Results 1 to 6 of 6
  1.    #1  
    Trying to install a patch from my pc using WebOS Quick Install and I get the following error.

    ERROR: An error occurred while attempting to apply patch

    Unable to connect to WebOS-Internals' servers.
    Cannot download AUPT scripts for the patch.novacom: unexpected EOF from server
  2. #2  
    webos-internals.org is down for me right now, probably related
  3. #3  
    Yeah, server's down. Didn't HP just pay for a new server, guys?
  4. #4  
    Quote Originally Posted by taohansen View Post
    Yeah, server's down. Didn't HP just pay for a new server, guys?
    Judging by how long my HP server orders usually take, it'll probably be a while
  5. #5  
    The patch is WebOS 2.0 compatible, correct?
  6. #6  
    Quote Originally Posted by etx View Post
    The patch is WebOS 2.0 compatible, correct?
    ^

    If you haven't added the 2.1.0 patch feed you might just be downloading 1.4.5 patches, which would be none too happy.

Posting Permissions